Bug 196864 - [MAINTAINER UPDATE] net/quiterss: Update to 0.17.5
Summary: [MAINTAINER UPDATE] net/quiterss: Update to 0.17.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2015-01-19 05:35 UTC by Loïc Bartoletti
Modified: 2015-01-25 13:39 UTC (History)
1 user (show)

See Also:


Attachments
update quiterss 0.17.3 -> 0.17.5 (810 bytes, patch)
2015-01-19 05:35 UTC, Loïc Bartoletti
lbartoletti: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti freebsd_committer 2015-01-19 05:35:19 UTC
Created attachment 151821 [details]
update quiterss 0.17.3 -> 0.17.5

QuiteRSS 0.17.3 -> 0.17.5

Poudriere's logs:
http://download.tuxfamily.org/bartcoding/ports/quiterss/

Main Changes:

Added: Button "Clean Up"
Fixed: Application crash


Drop Bug 196644 [MAINTAINER UPDATE] net/quiterss: Update to 0.17.4
Comment 1 John Marino freebsd_committer 2015-01-20 19:16:35 UTC
patch is poudriere-tested and pretty simple, so I'm promoting to patch-ready status.
Comment 2 commit-hook freebsd_committer 2015-01-25 13:39:44 UTC
A commit references this bug:

Author: amdmi3
Date: Sun Jan 25 13:38:56 UTC 2015
New revision: 377894
URL: https://svnweb.freebsd.org/changeset/ports/377894

Log:
  - Update to 0.17.5

  PR:		196864
  Submitted by:	coder@tuxfamily.org (maintainer)

Changes:
  head/net/quiterss/Makefile
  head/net/quiterss/distinfo